/* @media (min-width: 701px) and (max-width: 1050px) { */

/* ALGEMEEN */

* {
    margin: 0;
    padding: 0;
    border: 0;
}

.addthis_toolbox.small_toolbox,
.addthis_counter a.atc_s,
div#rightColumn,
img#mainBackground,
div#footer,
div#share,
div#menu,
.hideMobile,
#content .hideMobile {
	display: none;
}

strong { 
	font-weight: bold;
}

body {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 0.8em;
	padding: 0.75em;
	color: #333333;
	-webkit-text-size-adjust: none;
	background-color: #585858;
}

img#mobileBackground {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: -1000;
}

/*#bg {
	position: fixed !important;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: -1000;
	background-color: #585858;
	background-attachment: fixed;
}
#bgOverlay {
	position: fixed !important;
	opacity: 0.3;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #ffffff;
	z-index: -900;
}*/

a#logo {
	display: block;
	width: 100%;
	height: 40px;
	margin: 0 0 0.75em;
	background-image: url('images/logo2.png');
	background-repeat: no-repeat;
	background-size: contain;
}

/* MENU */

div#mobileMenu {
	width: 100%;
}
div#mobileMenu select {
	display: block;
	width: 100%;
	background-color: #03abdd;
	color: #ffffff;
	font-size: 1em;
	-webkit-appearance: none;
	border: 0;
	text-transform: uppercase;
	padding: 0.8em 1.4em;
	margin-bottom: 0.75em;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
	background-image: url('images/arrow.png');
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
}

/* CONTENT */

a.post {
	display: block;
	width: 99%;
	overflow: hidden;
	background: rgba(255, 255, 255, 0.8);
	margin-bottom: 0.75em;
	color: #333333;
	text-decoration: none;
	border: 2px solid #f1a005;
	font-weight: normal;
}
a.post div.excerpt {
	overflow: hidden;
	margin: 5%;
}
a.post h3 {
	margin: 0 0 0.4em 0;
	padding: 0;
	text-transform: uppercase;
	text-decoration: underline;
}
a.post .readMore {
	padding: 8px;
	font-size: smaller;
	text-align: right;
	font-weight: bold;
	color: #ffffff;
	background-color: #f1a005;
	text-decoration: underline;
}

div.post,
div.page {
	display: block;
	width: 89.5%;
	padding: 5%;
	overflow: hidden;
	background: rgba(255, 255, 255, 0.8);
	margin-bottom: 0.75em;
	color: #333333;
	border: 2px solid #f1a005;
}

div.page h2 {
	display: none;
}
div.post h2 {
	font-size: 1em;
	margin: 0 0 0.4em 0;
	padding: 0;
	text-transform: uppercase;
}

#content p {
	margin-bottom: 1em;
}
#content a.post p:last-of-type {
	margin-bottom: 0em;
}

div.page ul,
div.post ul {
	margin: 20px;
	border-spacing: 0;
}

div.wp-caption {
	width: 100%;
}

div.wp-caption img,
.page img,
.post img {
	display: block;
	padding: 0.5em;
	border: 1px solid #dddddd;
	width: 95%;
	height: auto;
	background-color: #ffffff;
	border: 1px solid #03abdd;
	margin-bottom: 0.4em;
}

div.page iframe,
div.post iframe {
	width: 100%;
	height: auto;
}

.profiel a,
div.page a,
div.post a,
div.nav-previous a,
div.nav-next a {
	color: #f1a005;
	font-weight: bold;
}
div.nav-previous a,
div.nav-next a {
	color: #ffffff;
	text-transform: uppercase;
	font-size: smaller;
	text-decoration: none;
}
div.nav-previous {
	float: right;
	margin-bottom: 0.75em;
	font-size: 1.2em;
}
div.nav-next {
	float: left;
	margin-bottom: 0.75em;
	font-size: 1.2em;
}
.addthis_toolbox {
	float: right;
}

table {
	border-spacing: 0;
}
table#archief td,
table.gigpress-table td {
	vertical-align: top;
}
table#archief td.date {
	padding-right: 0.5em;
}
table#archief td {
	padding-bottom: 0.2em;
}

div.page ul.archief {
	list-style: none;
	margin: 0;
	margin-bottom: 1em;
}
div.page ul.archief li {
	margin-bottom: 1em;
}
div.page ul.archief li:last-of-type {
	margin-bottom: 0em;
}

div.page ul.archief li a {
	display: block;
	border: 2px solid #03abdd;
	width: 92%;
	background-color: #ffffff;
	padding: 1em;
	color: #03abdd;
	text-decoration: none;
	-webkit-text-size-adjust: none;
}

/* GIGPRESS */

div.agendaItem {
	width: 100%;
	border: 2px solid #03abdd;
	background-color: #ffffff;
	overflow: hidden;
	margin-bottom: 10px;
}

div.agendaImage {
	display: none;
}

div.agendaArtist {
	padding: 0.5em;
	background-color: #03abdd;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.5em;
}
div.agendaArtist a {
	color: #ffffff;
	text-decoration: none;
}
div.agendaArtist a:hover {
	text-decoration: underline;
}

div.agendaDetails {
	padding: 0.6em 0.6em 0 0.6em;
	color: #03abdd;
	font-weight: bold;
	font-size: 0.7em;
}
div.agendaDetails div {
	float: left;
}
div.agendaDetails a {
	color: #03abdd;
}
div.agendaDetails img {
	border: none;
	height: 1em;
	width: auto;
}
div.agendaDetails div.clock {
	margin-top: 0.1em;
}
div.agendaDetails div.agendaDetailsText {
	padding-top: 0.4em;
}

div.agendaDetails div.day:after,
div.agendaDetails div.date:after,
div.agendaDetails div.month:after {
	content: '\0000a0';
}

/* FORMS */

#content .visual-form-builder .vfb-legend {
	margin: 0 0 1.5em 0;
	padding: 0.5em 1.5em;
	color: #ffffff;
	text-transform: uppercase;
	border: none;
	background-color: #03abdd;
}
#content .visual-form-builder .vfb-legend h3 {
	font-size: 1em;
	border-bottom: 0px;
}

#content .visual-form-builder ul.vfb-section {
	margin: 0;
}

#content .visual-form-builder fieldset {
	background-color: transparent;
	border-radius: 0px;
	border: 2px solid #03abdd;
	background-color: #ffffff;
	margin: 0 0 1.5em 0;
	clear: both;
}

#content .visual-form-builder li {
	padding: 0 1em;
	margin-bottom: 1.5em;
}

#content .visual-form-builder li span label p {
	margin: 0.5em 0 0;
}

#content .visual-form-builder label {
	font-weight: normal;
	margin-bottom: 0.5em;
}

#content .visual-form-builder .vfb-page-counter {
	display: none;
}

#content .visual-form-builder input[type=text],
#content .visual-form-builder input[type=url],
#content .visual-form-builder input[type=file],
#content .visual-form-builder input[type=email],
#content .visual-form-builder input[type=tel],
#content .visual-form-builder textarea {
	padding: 0.5em;
	border: 1px solid #cccccc;
	width: 90%;
}
#content .visual-form-builder textarea {
	width: 90%;
	resize: vertical;
}

#content .visual-form-builder select {
	background: #ffffff;
	width: 90%;
	padding: 0.5em;
	line-height: 1;
	border: 1px solid #cccccc;
	border-radius: 0;
	height: 3em;
}

#content .visual-form-builder label.vfb-choice {
	margin-bottom: 0;
}

#content .visual-form-builder br {
	display: none;
}

#content .visual-form-builder .vfb-submit {
	color: #333333;
	font-size: 1em;
	background-color: #ffffff;
	border: 1px solid #666666;
	padding-left: 1em;
	padding-right: 1em;
}
#content .visual-form-builder .vfb-submit:hover {
	border: 1px solid #03abdd;
	cursor: pointer;
}

#content .visual-form-builder .vfb-page-next {
	border-radius: 0;
	text-decoration: none;
}

#content .visual-form-builder .vfb-section-div {
	background-color: transparent;
	border-radius: 0;
	width: 80%;
	padding: 0 1em;
	float: none;
}

#content .visual-form-builder .vfb-section-div h4 {
	font-size: 1em;
	padding-bottom: 0.5em;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #cccccc;
}

#content .visual-form-builder .vfb-section-div li {
	padding: 0;
}

#content p#form_success {
	color: #333333;
	font-weight: normal;
}

/* Artiestenprofielen */

#main .profiel {
	width: 99.5%;
	overflow: hidden;
	background: rgba(255, 255, 255, 0.8);
	margin-bottom: 0.75em;
	color: #333333;
	text-decoration: none;
	border: 2px solid #f1a005;
	font-weight: normal;
}
#main .profiel h3 {
	background-color: #f1a005;
	color: #ffffff;
	padding: 0.4em;
	text-transform: uppercase;
}
#main .profiel p {
	padding: 0 5%;
}
#main .profiel p:first-of-type {
	padding-top: 1em;
}
#main .profiel p:last-of-type {
	padding-bottom: 0.5em;
}
#main .profiel img,
#main .profiel iframe {
	width: 100%;
	height: auto;
}

/* SPEELPLEKKEN */

div.page.speelplekken h2 {
	display: block;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 1em;
}

#content div.speelplekBlok {
	clear: both;
	width: 100%;
	margin-bottom: 15px;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#content h4.speelplek {
	color: #f1a005;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0;
}

#content div.speelplekBlok div.speelplekText {
	padding: 15px 15px 3px 15px;
	border: 2px solid rgba(5,171,221,1);
	background-color: #ffffff;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#content div.speelplekBlok div.speelplekText a {
	font-weight: normal;
}

#content div.speelplekBlok div.speelplekImage {
	display: none;
}